.avia-image-container.av-fy8so-27f024486d8bbabeb1382b2e69a76946 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-fy8so-27f024486d8bbabeb1382b2e69a76946 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-c10x8-f0bdba0cbf1096b0cab36d7ea87dff44 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-c10x8-f0bdba0cbf1096b0cab36d7ea87dff44 .av-image-caption-overlay-center{
color:#ffffff;
}

